- Sends out a preview of the CRC notification email
Gets all of the applications in the system.
Creates a new application record that does not already exist.
Activates a certification
Execute Batch Operations
Returns a list of records with the specified contact_id
Test credit requirement formula
Applies credits to an application
Unapplies credits to an application
Generates an generation for a contact or organization
Generates an order from a certification application
Returns a list of records with the specified organization_id
Returns a list of records with the specified program_applicant_id
Searches for applications using predefined parameters
Sends an application notice
Returns a application from the system by its ID.
Returns a application from the system by its ID.
Partially updates a application with the specified ID.
Updates a application with the specified ID.
Sends out a preview of th...
Sends out a preview of the CRC notification email
Security
knox-authorizer
The domain_name to use to for record lookup
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/previewEmail
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/applications/{tenantId}/previewEmail
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/previewEmail' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"activity_id": "string",
"application_id": "string",
"certification_id": "string",
"destination_email_address": "string",
"email_template": {
"bcc": "string",
"body": "string",
"cc": "string",
"from": "string",
"from_name": "string",
"reply_to": "string",
"subject": "string"
},
"reference_id": "string",
"registration_id": "string"
}'